body {
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    color: #545657;
    margin: 0;
    padding: 0;
    background: white;
    min-height: 100vh;
}

body,
html {
    width: 100%;
    height: 100%;
}

.logo-overlay {
    background-image: url('/images/format/logo-small.png');
    width: 120px;
    height: 168px;
    position: absolute;
    z-index: 10;
    top: 10px;
    padding: 0;
}

a {
    color: #545657;
    text-decoration: none;
}

    a:hover {
        color: #545657;
        text-decoration: underline;
    }

    a.big {
        font-size: 24px;
        font-weight: bold;
        color: #545657;
        text-decoration: none;
        transition: 100ms ease-out;
    }

        a.big:hover {
            color: #B8B59E;
            text-decoration: none;
        }

.line {
    height: 1px;
    background-color: #D4D4D4;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

h1 {
    line-height: 1.5em;
    font-size: 30px;
    font-weight: bold;
    position: relative;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 60px;
    padding-bottom: 20px;
}

    h1:after {
        content: ' ';
        position: absolute;
        top: 100%;
        left: 50%;
        width: 60px;
        border: 2px solid #B8B59E;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
        transform: translateX(-50%);
    }

h2 {
    width: auto;
    color: white;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    background: rgba(96, 95, 87, .7);
    color: white;
    text-align: center;
    margin: 0;
    padding: 0;
    margin-bottom: 40px;
    padding: 20px;
}

h3 {
    margin-bottom: 10px;
    font-size: 24px;
}

#footer {
    clear: both;
    margin-top: 1px;
    color: white;
    background-color: #605F57;
    padding-top: 20px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 20px;
}

a.footer-link {
    color: white !important;
    text-decoration: none;
    font-size: 16px;
}

    a.footer-link:hover {
        color: white !important;
        text-decoration: underline;
    }

.services-section {
    background-image: url('/images/banners/southgate-bw.jpg');
    background-position: center;
    width: 100%;
    min-height: 480px;
    padding-top: 80px;
    margin-top: 40px;
    text-align: center;
}

.property-list-image {
    border: solid 1px #B8B59E;
    padding: 5px;
    transition: 100ms ease-out;
    margin-bottom: 20px;
}

    .property-list-image:hover {
        border: solid 1px #88877F;
        opacity: .7;
    }

.property-list-image-text {
    display: block;
    margin-bottom: 40px;
}

.news-box {
    padding-left: 5px;
    padding-right: 5px;
}

@media (min-width: 768px) {

    h2 {
        font-size: 40px !important;
    }

    .logo-overlay {
        background-image: url('/images/format/logo.png');
        width: 192px;
        height: 275px;
    }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {

    h1 {
        font-size: 40px !important;
    }

    .logo-overlay {
        background-image: url('/images/format/logo-big.png');
        width: 270px;
        height: 391px;
    }
}
